Come tutti saprete Apple ha silenziosamente rilasciato una nuova build di iOS per iPhone 4, la versione 9B208, ed anche se immaginiamo sia stata destinata alla rimozione di alcuni bug a tutti gli effetti impedisce il Jailbreak di iOS 5.1.1 con la prima versione di Absinthe in quanto il tool restituisce il messaggio d’errore “Questo dispositivo non è supportato”. Il Chronic dev team ha pertanto provveduto ad aggiungere il supporto a tale versione di firmware raggiungendo la piena compatibilità con il tool ed ha rilasciato Absinthe 2.0.2.



Absinthe viene dunque aggiornato al fine di gestire la compatibilità con iOS 5.1.1 Build 9B208 e viene fornita la possibilità di eseguire Jailbreak Untethered di iOS 5.1.1

Quindi se avete riscontrato problemi nelle operazioni di Jailbreak sul vostro iPhone 4 con l’ultimo iOS 5.1.1 e se siete incappati nell’errore sopra citato potete opportunamente utilizzare la nuova versione di Absinthe 2.0.2. Fanno seguito i link per eseguire il download:

Il Jailbreak di iOS 5.1.1 tramite Absinthe risulta davvero di semplice esecuzione e richiede pochi passaggi, nel caso abbiate necessità di ausilio abbiamo aggiornato la nostra guida passo passo alla nuova versione del tool, potete pertanto consultarla al link che segue e se avete dubbi o domande non esitate ad usare i commenti:

Guida Jailbreak Untethered di iOS 5.1.1 per iPhone, iPad ed iPod Touch


Per ulteriori novità rimani sintonizzato su Facebook, Twitter o Google+:

    
loading…